/*------------------------------------------------------------------- Modificaciones theme-------------------------------------------------------------------------*/

header {
    margin-bottom: 20px;
}

.site-navigation__trigger{
    top: 25px;
}

.article--billboard-small .small-link, 
.article--billboard-small .post-nav-link__label, 
.article--billboard-small .author__social-link{
    position: unset;
}

#text-3 .widget__title { display: none; }
.header--type2 .nav--top-right { display: none; }
.header--type3 .nav--top-right { display: none; }                    

.container.container--main{
    position: relative;
}

.nav--main > li > a {
    font-size: 12px;
    padding: 0.1em 0.8rem;
    text-transform: uppercase;
}

.sobre-logo .banner-center{
    margin-top: 10px; 
    margin-bottom: 0px;
}

.site-header{
    background: url("../images/header.png") no-repeat scroll left bottom #fff;
}

.home .categorias-widget{
    display: none;
}

h1.site-home-title {
    color: #457076;
    display: inline-block;
    font-size: 1.7rem;
    font-style: italic;
    height: 55px;
    line-height: 1.8rem;
    padding-top: 20px;
    width: 239px;
}

div.site-home-title {
    color: #457076;
    display: inline-block;
    font-size: 1.7rem;
    font-style: italic;
    height: 55px;
    line-height: 1.8rem;
    padding-top: 20px;
    width: 239px;
	font-family: "Arvo", serif;
    font-weight: 500;
}

.site-logo--image {
    display: inline-block;
}

.site-logo {
    display: inline-block !important;
    height: 88px !important;
    margin-right: 20px !important;
    vertical-align: top;
    width: 140px !important;
}

#menu-principal-1 {
    margin-bottom: 0;
}

.header-ad {
    text-align: right;
}

.header-ad img{
    height: 90px;
    width: 420px;
}

.banner-composer{
    text-align: center;
}

#aswift_0_expand {
    background: none repeat scroll 0 0 #000 !important;
}

.ciclismo.heading--main .hN, .esencial.heading--main .hN, .fitness.heading--main .hN,
.futbol.heading--main .hN, .montana.heading--main .hN, .multideporte.heading--main .hN,
.nieve.heading--main .hN, .padeltenis.heading--main .hN, .running.heading--main .hN,
.trail-running.heading--main .hN, .triatlon.heading--main .hN, .patin-vela.heading--main .hN{
    background: none;
}

.ciclismo.heading--main{
    background: url('../images/c_ciclismo.png') no-repeat right center #ca679f;
}
.ciclismo .textwidget .nav--main li:hover, .ciclismo .textwidget .nav--main li.current-menu-item,
.ciclismo .subcategory .nav--main li:hover, .ciclismo .subcategory .nav--main li.current-menu-item,
.li-ciclismo.current-menu-item,
.li-ciclismo:hover {
    border-bottom-color: #ca679f !important;
}


.ciclismo .page-numbers.current,
.nav--main > li.directorio-ciclismo,
a.directorio-ciclismo,
.ciclismo .page-numbers:hover,
.ciclismo h2.hN,
.ciclismo .article--billboard > a:hover .article__title:before, 
.ciclismo .article--billboard > a:hover .article--list__title:before, 
.ciclismo .article--billboard > a:hover .latest-comments__title:before, 
.ciclismo .article--grid__header:hover .article--grid__title h3, 
.ciclismo .article--grid__header:hover .article--grid__title:after,
.ciclismo h4.hN{
    background-color: #ca679f;
}
.ciclismo .sidebar-readmore{
    color: #ca679f !important;
}
.ciclismo .sidebar-catmetu li:hover > a,
.ciclismo .sidebar-catmetu > li > a:hover,
.ciclismo a.small-link{
    color: #ca679f;
}

.esencial.heading--main{
    background: url('../images/c_esencial.png') no-repeat right center #008ba0;
}
.esencial .textwidget .nav--main li:hover, .esencial .textwidget .nav--main li.current-menu-item,
.esencial .subcategory .nav--main li:hover, .esencial .subcategory .nav--main li.current-menu-item,
.li-esencial.current-menu-item,
.li-esencial:hover {
    border-bottom-color: #008ba0 !important;
}
.esencial .page-numbers.current,
.nav--main > li.directorio-esencial,
a.directorio-esencial,
.esencial .page-numbers:hover,
.esencial h2.hN,
.esencial .article--billboard > a:hover .article__title:before, 
.esencial .article--billboard > a:hover .article--list__title:before, 
.esencial .article--billboard > a:hover .latest-comments__title:before, 
.esencial .article--grid__header:hover .article--grid__title h3, 
.esencial .article--grid__header:hover .article--grid__title:after,
.esencial h4.hN{
    background-color: #008ba0;
}
.esencial .sidebar-readmore{
    color: #008ba0 !important;
}
.esencial .sidebar-catmetu li:hover > a,
.esencial .sidebar-catmetu > li > a:hover,
.esencial a.small-link{
    color: #008ba0;
}

.fitness.heading--main{
    background: url('../images/c_fitness.png')no-repeat right center #e0a44f;
}
.fitness .textwidget .nav--main li:hover, .fitness .textwidget .nav--main li.current-menu-item,
.fitness .subcategory .nav--main li:hover, .fitness .subcategory .nav--main li.current-menu-item,
.li-fitness.current-menu-item,
.li-fitness:hover{
    border-bottom-color: #e0a44f !important;
}
.fitness .page-numbers.current,
.nav--main > li.directorio-fitness,
a.directorio-fitness,
.fitness .page-numbers:hover,
.fitness h2.hN,
.fitness .article--billboard > a:hover .article__title:before, 
.fitness .article--billboard > a:hover .article--list__title:before, 
.fitness .article--billboard > a:hover .latest-comments__title:before, 
.fitness .article--grid__header:hover .article--grid__title h3, 
.fitness .article--grid__header:hover .article--grid__title:after,
.fitness h4.hN{
    background-color: #e0a44f;
}
.fitness .sidebar-readmore{
    color: #e0a44f !important;
}
.fitness .sidebar-catmetu li:hover > a,
.fitness .sidebar-catmetu > li > a:hover,
.fitness a.small-link{
    color: #e0a44f;
}

.futbol.heading--main{
    background: url('../images/c_futbol.png') no-repeat right center #001d7e;
}
.futbol .textwidget .nav--main li:hover, .futbol .textwidget .nav--main li.current-menu-item,
.futbol .subcategory .nav--main li:hover, .futbol .subcategory .nav--main li.current-menu-item,
.li-futbol.current-menu-item,
.li-futbol:hover{
    border-bottom-color: #001d7e !important;
}
.futbol .page-numbers.current,
.nav--main > li.directorio-futbol,
a.directorio-futbol,
.futbol .page-numbers:hover,
.futbol h2.hN,
.futbol .article--billboard > a:hover .article__title:before, 
.futbol .article--billboard > a:hover .article--list__title:before, 
.futbol .article--billboard > a:hover .latest-comments__title:before, 
.futbol .article--grid__header:hover .article--grid__title h3, 
.futbol .article--grid__header:hover .article--grid__title:after,
.futbol h4.hN{
    background-color: #001d7e;
}
.futbol .sidebar-readmore{
    color: #001d7e !important;
}
.futbol .sidebar-catmetu li:hover > a,
.futbol .sidebar-catmetu > li > a:hover,
.futbol a.small-link{
    color: #001d7e;
}

.montana.heading--main{
    background: url('../images/c_montana.png') no-repeat right center #8e8a48;
}
.montana .textwidget .nav--main li:hover, .montana .textwidget .nav--main li.current-menu-item,
.montana .subcategory .nav--main li:hover, .montana .subcategory .nav--main li.current-menu-item,
.li-montana.current-menu-item,
.li-montana:hover{
    border-bottom-color: #8e8a48 !important;
}
.montana .page-numbers.current,
.nav--main > li.directorio-montana,
a.directorio-montana,
.montana .page-numbers:hover,
.montana h2.hN,
.montana .article--billboard > a:hover .article__title:before, 
.montana .article--billboard > a:hover .article--list__title:before, 
.montana .article--billboard > a:hover .latest-comments__title:before, 
.montana .article--grid__header:hover .article--grid__title h3, 
.montana .article--grid__header:hover .article--grid__title:after,
.montana h4.hN{
    background-color: #8e8a48;
}
.montana .sidebar-readmore{
    color: #8e8a48 !important;
}
.montana .sidebar-catmetu li:hover > a,
.montana .sidebar-catmetu > li > a:hover,
.montana a.small-link{
    color: #8e8a48;
}

.multideporte.heading--main{
    background: url('../images/c_multideporte.png') no-repeat right center #c8543b;
}
.multideporte .textwidget .nav--main li:hover, .multideporte .textwidget .nav--main li.current-menu-item,
.multideporte .subcategory .nav--main li:hover, .multideporte .subcategory .nav--main li.current-menu-item,
.li-multideporte.current-menu-item,
.li-multideporte:hover{
    border-bottom-color: #c8543b !important;
}
.multideporte .page-numbers.current,
.nav--main > li.directorio-multideporte,
a.directorio-multideporte,
.multideporte .page-numbers:hover,
.multideporte h2.hN,
.multideporte .article--billboard > a:hover .article__title:before, 
.multideporte .article--billboard > a:hover .article--list__title:before, 
.multideporte .article--billboard > a:hover .latest-comments__title:before, 
.multideporte .article--grid__header:hover .article--grid__title h3, 
.multideporte .article--grid__header:hover .article--grid__title:after,
.multideporte h4.hN{
    background-color: #c8543b;
}
.multideporte .sidebar-readmore{
    color: #c8543b !important;
}
.multideporte .sidebar-catmetu li:hover > a,
.multideporte .sidebar-catmetu > li > a:hover,
.multideporte a.small-link{
    color: #c8543b;
}

.nieve.heading--main{
    background: url('../images/c_nieve.png') no-repeat right center #7da5d2;
}
.nieve .textwidget .nav--main li:hover, .nieve .textwidget .nav--main li.current-menu-item,
.nieve .subcategory .nav--main li:hover, .nieve .subcategory .nav--main li.current-menu-item,
.li-nieve.current-menu-item,
.li-nieve:hover{
    border-bottom-color: #7da5d2 !important;
}
.nieve .page-numbers.current,
.nav--main > li.directorio-nieve,
a.directorio-nieve,
.nieve .page-numbers:hover,
.nieve h2.hN,
.nieve .article--billboard > a:hover .article__title:before, 
.nieve .article--billboard > a:hover .article--list__title:before, 
.nieve .article--billboard > a:hover .latest-comments__title:before, 
.nieve .article--grid__header:hover .article--grid__title h3, 
.nieve .article--grid__header:hover .article--grid__title:after,
.nieve h4.hN{
    background-color: #7da5d2;
}
.nieve .sidebar-readmore{
    color: #7da5d2 !important;
}
.nieve .sidebar-catmetu li:hover > a,
.nieve .sidebar-catmetu > li > a:hover,
.nieve a.small-link{
    color: #7da5d2;
}

.padeltenis.heading--main{
    background: url('../images/c_padeltenis.png') no-repeat right center #6aad9d;
}
.padeltenis .textwidget .nav--main li:hover, .padeltenis .textwidget .nav--main li.current-menu-item,
.padeltenis .subcategory .nav--main li:hover, .padeltenis .subcategory .nav--main li.current-menu-item,
.li-padeltenis.current-menu-item,
.li-padeltenis:hover{
    border-bottom-color: #6aad9d !important;
}
.padeltenis .page-numbers.current,
.nav--main > li.directorio-padeltenis,
a.directorio-padeltenis,
.padeltenis .page-numbers:hover,
.padeltenis h2.hN,
.padeltenis .article--billboard > a:hover .article__title:before, 
.padeltenis .article--billboard > a:hover .article--list__title:before, 
.padeltenis .article--billboard > a:hover .latest-comments__title:before, 
.padeltenis .article--grid__header:hover .article--grid__title h3, 
.padeltenis .article--grid__header:hover .article--grid__title:after,
.padeltenis h4.hN{
    background-color: #6aad9d;
}
.padeltenis .sidebar-readmore{
    color: #6aad9d !important;
}
.padeltenis .sidebar-catmetu li:hover > a,
.padeltenis .sidebar-catmetu > li > a:hover,
.padeltenis a.small-link{
    color: #6aad9d;
}

.running.heading--main{
    background: url('../images/c_running.png') no-repeat right center #897e7d;
}
.running .textwidget .nav--main li:hover, .running .textwidget .nav--main li.current-menu-item,
.running .subcategory .nav--main li:hover, .running .subcategory .nav--main li.current-menu-item,
.li-running.current-menu-item,
.li-running:hover{
    border-bottom-color: #897e7d !important;
}
.running .page-numbers.current,
.nav--main > li.directorio-running,
a.directorio-running,
.running .page-numbers:hover,
.running h2.hN,
.running .article--billboard > a:hover .article__title:before, 
.running .article--billboard > a:hover .article--list__title:before, 
.running .article--billboard > a:hover .latest-comments__title:before, 
.running .article--grid__header:hover .article--grid__title h3, 
.running .article--grid__header:hover .article--grid__title:after,
.running h4.hN{
    background-color: #897e7d;
}
.running .sidebar-readmore{
    color: #897e7d !important;
}
.running .sidebar-catmetu li:hover > a,
.running .sidebar-catmetu > li > a:hover,
.running a.small-link{
    color: #897e7d;
}

.trail-running.heading--main{
    background: url('../images/c_trail-running.png') no-repeat right center #a76e3a;
}
.trail-running .textwidget .nav--main li:hover, .trail-running .textwidget .nav--main li.current-menu-item,
.trail-running .subcategory .nav--main li:hover, .trail-running .subcategory .nav--main li.current-menu-item,
.li-trail-running.current-menu-item,
.li-trail-running:hover{
    border-bottom-color: #a76e3a !important;
}
.trail-running .page-numbers.current,
.nav--main > li.directorio-trail-running,
a.directorio-trail-running,
.trail-running .page-numbers:hover,
.trail-running h2.hN,
.trail-running .article--billboard > a:hover .article__title:before, 
.trail-running .article--billboard > a:hover .article--list__title:before, 
.trail-running .article--billboard > a:hover .latest-comments__title:before, 
.trail-running .article--grid__header:hover .article--grid__title h3, 
.trail-running .article--grid__header:hover .article--grid__title:after,
.trail-running h4.hN{
    background-color: #a76e3a;
}
.trail-running .sidebar-readmore{
    color: #a76e3a !important;
}
.trail-running .sidebar-catmetu li:hover > a,
.trail-running .sidebar-catmetu > li > a:hover,
.trail-running a.small-link{
    color: #a76e3a;
}


.triatlon.heading--main{
    background: url('../images/c_triatlon.png') no-repeat right center #834862;
}
.triatlon .textwidget .nav--main li:hover, .triatlon .textwidget .nav--main li.current-menu-item,
.triatlon .subcategory .nav--main li:hover, .triatlon .subcategory .nav--main li.current-menu-item,
.li-triatlon.current-menu-item,
.li-triatlon:hover{
    border-bottom-color: #834862 !important;
}
.triatlon .page-numbers.current,
.nav--main > li.directorio-triatlon,
a.directorio-triatlon,
.triatlon .page-numbers:hover,
.triatlon h2.hN,
.triatlon .article--billboard > a:hover .article__title:before, 
.triatlon .article--billboard > a:hover .article--list__title:before, 
.triatlon .article--billboard > a:hover .latest-comments__title:before, 
.triatlon .article--grid__header:hover .article--grid__title h3, 
.triatlon .article--grid__header:hover .article--grid__title:after,
.triatlon h4.hN{
    background-color: #834862;
}
.triatlon .sidebar-readmore{
    color: #834862 !important;
}
.triatlon .sidebar-catmetu li:hover > a,
.triatlon .sidebar-catmetu > li > a:hover,
.triatlon a.small-link{
    color: #834862;
}

.patin-vela.heading--main{
    background: url('../images/logo-patin.png') no-repeat right center #ee1f2d;
}
.patin-vela .textwidget .nav--main li:hover, .patin-vela .textwidget .nav--main li.current-menu-item,
.patin-vela .subcategory .nav--main li:hover, .patin-vela .subcategory .nav--main li.current-menu-item,
#nav--top__item-186577.current-menu-item,
.li-patin-vela:hover, #nav--top__item-186577:hover{
    border-bottom-color: #ee1f2d !important;
}

.patin-vela .page-numbers.current,
.nav--main > li.directorio-patin-vela,
a.directorio-patin-vela,
.patin-vela .page-numbers:hover,
.patin-vela h2.hN,
.patin-vela .article--billboard > a:hover .article__title:before, 
.patin-vela .article--billboard > a:hover .article--list__title:before, 
.patin-vela .article--billboard > a:hover .latest-comments__title:before, 
.patin-vela .article--grid__header:hover .article--grid__title h3, 
.patin-vela .article--grid__header:hover .article--grid__title:after,
.patin-vela h4.hN{
    background-color: #ee1f2d;
}
.patin-vela .sidebar-readmore{
    color: #ee1f2d !important;
}
.patin-vela .sidebar-catmetu li:hover > a,
.patin-vela .sidebar-catmetu > li > a:hover,
.patin-vela a.small-link{
    color: #ee1f2d;
}
.patin-vela .textwidget .nav--main li:hover, .patin-vela .textwidget .nav--main li.current-menu-item,
.patin-vela .subcategory .nav--main li:hover, .patin-vela .subcategory .nav--main li.current-menu-item,
.li-patin-vela.current-menu-item,
.li-patin-vela:hover{
    border-bottom-color: #ee1f2d !important;
}


.article__featured-image img{
    margin: auto;
}

.two-thirds, .four-sixths, .eight-twelfths{
    float:left;
}

button[disabled], html input[disabled],
button[disabled]:hover, html input[disabled]:hover{
    background: none repeat scroll 0 0 #d5d5d5;
    color: #a6a1a1;
}

.label-terms {
    display: inline-block;
    vertical-align: text-bottom;
}


.suscriber-email {
    display: inline-block !important;
    margin-right: 3px;
    padding: 7px 7px 6px !important;
    width: 66% !important;
}

.subscriber-name{
    display: inline-block !important;
    margin-bottom: 10px;
    margin-right: 5px;
    padding: 7px 7px 6px !important;
}

.news_running{
    background: url('../images/news_running.jpg') no-repeat left center transparent;
    padding-left: 185px;
}

.news_fitness{
    background: url('../images/news_fitness.jpg') no-repeat left center transparent;    
    padding-left: 185px;
}

.news_patin{
    background: url('../images/news_patin.jpg') no-repeat left center transparent;    
    padding-left: 185px;
}

.news_fitnessgym{
    background: url('../images/news_fitnessgym.jpg') no-repeat left center transparent;    
    display: inline-block;
    height: 50px;
    margin-bottom: 5px;
    padding-left: 185px;
}

.news_ciclismo{
    background: url('../images/news_ciclismo.jpg') no-repeat left center transparent;    
    display: inline-block;
    height: 50px;
    margin-bottom: 5px;
    padding-left: 185px;
}

.news_multideporte{
    background: url('../images/news_multideporte.jpg') no-repeat left center transparent;    
    display: inline-block;
    height: 50px;
    margin-bottom: 5px;
    padding-left: 185px;
}

.success {
    background: none repeat scroll 0 0 #d3ffd3;
    border: 1px solid;
    margin-bottom: 10px;
    padding: 7px;
}

.error {
    background: none repeat scroll 0 0 #FFD4D3;
    border: 1px solid;
    margin-bottom: 10px;
    padding: 7px;
}

.header-ad .banner-center{
    text-align: right;
}

.banner-center{
    text-align: center;
}

.noticias-heading{
    margin-bottom: 15px;
}

h4.hN {
    padding: 5px 15px !important;
}

.noticias-widget.one-fifth {
    padding-left: 0;
    padding-right: 1.71429rem;
}

.noticias-content {
    margin-bottom: 30px;
    padding-left: 20px;
}

.noticias-widget h5 {
    background-color: transparent;
    color: #565656;
    font-family: Arial;
    font-size: 11px;
    font-weight: bolder;
    line-height: 16px;
    margin: 0 0 10px;
    text-align: center;
}

.noticias-widget ul {
    margin-left: 0;
}

.noticias-widget .frp-news{
    margin-bottom: 5px !important; 
}

.noticias-widget .news-widget-link {
    color: #999999;
    display: block;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    text-decoration: none;
}

.widget_extended-categories .widget__title {
    margin-bottom: 0;
}

.avhec-widget-line > a {
    color: #1a1717;
    font-size: 19px;
    font-style: italic;
    font-weight: bold;
    text-transform: uppercase;
}

.avhec-widget-line .catdesc {
    color: #1a1717;
    display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: 13px;
    text-transform: none;
}

.avhec-widget-line .catdesc {
    color: #1a1717;
    display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: 13px;
    text-transform: none;
}

.avhec-widget-line .catmore {
    color: #34aefb;
    display: block;
    font-size: 15px;
    line-height: 13px;
    margin-top: 15px;
}

.tax-img {
    float: left;
    margin-right: 10px;
}

.box {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin-bottom: 0px;
}

.box tr {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
}


#tooltip_content > ul {
    list-style: none outside none;
    margin-left: 0;
    margin-bottom: 10px;
}



.load.prev_month, .load.next_month {
    margin-right: 10px;
    position: relative;
    z-index: 100;
}

table.calendar {
    position: relative;
    top: -25px;
    margin-bottom: -25px;
}

.competicion-btn{
    margin-bottom: 15px;
    width: 100%;
    text-align: center;
}


.separador{
    width: 100%;
    display: block;
    height: 1px;
}

.wpcf7 {
    display: inline-block;
    width: 100%;
}

.contacto strong {
    color: #34aefb;
}

.contacto i{
    float:left;
    margin-right: 10px;
    vertical-align: top !important;
}

.grey-row {
    background: none repeat scroll 0 0 #ededed;
    border-radius: 10px;
    color: #5b5b5f;
    margin-left: 0;
    padding-bottom: 30px;
    padding-top: 30px;
}


.contacto .btn--alpha {
    background: none repeat scroll 0 0 #34aefb;
    color: #fff;
}
.contacto .btn--alpha:hover {
    background: none repeat scroll 0 0 #262525;
}


div.wpcf7-response-output{
    margin: 2em 0 1em !important;
}

.hN.category {
    font-style: italic;
}

.catheading {
    margin-bottom: 0;
}
.subcategory{
    background-color: #505050;
}

.subcategory .nav--main > li a{
    color: #FFFFFF;
}

#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
}
 
#breadcrumbs li{
    float:left;
    margin-right:15px;
}
 
#breadcrumbs .bseparator{
    font-weight:700;
    color:#999;
}

.more {
    color: #1a1717;
    margin-top: 20px;
    text-align: center;
}

#wp-admin-bar-bucket_options {
    display: none;
}

.more:hover {
    color: #34aefb;
}

.sidebar-catmetu {
    border-bottom: 0.35714rem solid #1a1717;
    margin-top: -10px;
    padding-bottom: 15px;
}

.sidebar-catmetu li {
    width: 100%;
    
}

.sidebar-catmetu > li > a {
    color: #1A1717;
    font-size: 20px;
    font-style: italic;
    line-height: 25px;
    padding-left: 0;
}

.sidebar-catmetu  li:hover > a,
.sidebar-catmetu > li > a:hover {
    color: #34aefb;
}

.sidebar-readmore {
    color: #34aefb !important;
    float: right;
    font-size: 15px !important;
}


#new_item_form label.error{
    display: none !important;
}

.error{
    border: medium none;
}

.captcha_div {
    clear: both;
    max-width: 525px;
    min-height: 90px;
}


.captcha_image {
    float: left;
}

.captcha_link{
    float:left;
    margin-left: 20px;
}

.captcha_input {
    float: left;
    margin-bottom: 10px;
    margin-left: 20px;
    width: 30% !important;
}

.hasDatepicker {
    display: inline-block !important;
    margin-bottom: 20px;
    margin-right: 20px;
    text-align: center;
    width: 120px !important;
}

.img_div{
    display: inline-block;
    width: 400px;
}

.article--billboard__header{
    bottom: 1.71429rem;
    left: 0.5rem;
    position: absolute;
    top: auto;
    width: 37.5%;
    z-index: 30;
}

.arrows--outside .rsArrow.rsArrowLeft{
    left: 0;    
}

.arrows--outside .rsArrow.rsArrowRight{
    right: 0;
}

.leyenda {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: -moz-use-text-color;
    border-image: none;
    border-right: 1px solid;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    margin-bottom: 0;
    text-align: center;
    width: 100%;
}

.single-excerpt p{
    font-weight: bold;
}

.article--billboard-small {
    bottom: 0;
    height: 20rem;
    left: auto;
    padding-left: 0;
    position: absolute;
    right: 31.714rem;
    top: auto;
    width: 13.7143rem;
    z-index: 40;
}

.article--billboard-small + .article--billboard-small {
    right: 16.714rem;
}

.article--billboard-small + .article--billboard-small + .article--billboard-small {
    right: 1.71429rem;
}

.grid.masonry .image-wrap{
    padding-top: 67% !important;
}

#calendario {
    margin-top: 20px;
}

#calendario,
#calendario .competicion-btn{
    display: none;
}

.calendario-mensual h4 {
    background: url("../images/striped.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    line-height: 35px;
    margin-top: 20px;
}

#wpcf7-f1541-o1 label.error{
    display: none !important;
}

.dirsubmenu{
    background: #FFFFFF;
}

.directoryheader{
    color: #FFFFFF;
    padding: 8px 28px
}

.directoryheader h2 {
    font-size: 16px;
    font-style: italic;
    margin-bottom: 0;
}

.presentacion{
    margin-top: 30px;
}

.deportelink {
    background: #6C6C6C;
    color: #ffffff;
    display: inline-block;
    margin-bottom: 3px;
    padding: 10px;
}

.img-marca {
    display: inline-block;
    max-width: 120px;
    vertical-align: top;
}

.directoryheader-image{
    background: #fff;
    margin-bottom: 0;
}

.directoryheader-image > img {
    display: block;
    margin: 0;
}

.directoryheader-image .form-search {
    border: 0 none;
    display: block;
    float: right;
    margin: 3px 0 0;
    width: 150px;
}
.dirsubmenu .nav {
    margin-bottom: 0;
}

.header-img{
    background: url("..") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    display: block;
    width: 100%;
}

.banner-directorio .banner-center {
    display: block;
    margin: 0;
}

.banner-directorio.homedir .banner-center 
    min-height: 330px;
}

.banner-directorio .banner-directorio {
    display: block;
}

.banner-directorio .banner-center img {
    display: block;
    margin: auto;
}

.banner-cortina {
    z-index: 3000;
}

.directory-tax{
    margin-bottom: 50px;
}

.directory-tax .article--grid__thumb.article__featured-image {
    padding: 10px;
}

.directory-tax .directory-name{
    margin-bottom: 10px;
}

.directory-marker{
    
    text-align: center;
}

.directory-marker i{
    font-size: 2rem;
}

/* Home directorio */
.banner-directorio {
    position: relative;
}

.sf-home-directory select {
    display: inline-block;
    margin-bottom: 15px;
    width: 200px;
}

.sf-home-directory label {
    display: inline-block;
    width: 100px;
}

.sf-home-directory {
    background: none repeat scroll 0 0 #fff;
    display: block;
    padding: 20px 70px;
    position: absolute;
    right: 40px;
    top: 95px;
    width: 445px;
}

h5.subtitulo {
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    text-align: center;
}

.article__title.article--billboard-small__title {
    height: 80px;
}

.article__content:hover .article__title.article--billboard-small__title {
    height: auto;
}

.antetitulo {
    font-size: 21px;
    font-weight: normal;
    text-transform: none;
}

.subtitulo {
    font-size: 1.2em;
}

.no-style,
.no-style tr,
.no-style tr td{
    border: none  !important;
    background: none !important;
    padding: 0;
}

.no-style td {
    width: 20%;
}

.img-directory > img {
    float: left;
    padding: 10px;
    width: 230px;
}

#sf-directory{
    background: #6c6c6c;
    float: left;
    padding: 15px;
    width: 100%;
}

#sf-directory .grid {
    margin-left: 0px;
}

#sf-directory .one-sixth {
    width: 193px;
}

#sf-directory .grid__item.one-fifth.palm-one-whole {
    padding-left: 0;
    margin-right: 5px;
    width: 161px;
}

#sf-directory .hidden {
    display: none;
}

#sf-directory label{
    color: #FFFFFF;
}

#sf-directory select{
    padding: 3px;
}

#sf-directory input {
    padding: 4px;
}

#sf-directory .grid__item.one-fifth.palm-one-whole.last-item{
    margin-right: 0;
}

.align-right {
    padding-top: 15px;
    text-align: right;
}

.billboard--article-group .small-link.read-more-label{
    text-align: right;
    top: -25px;
    position: relative;
    margin-right: 5px;
}
.article--billboard__title{
    padding: 0.64286rem 0.85714rem 1.643rem 3.42857rem;
}
.nav__item.blue-button {
    background: none repeat scroll 0 0 #34aefb;
    color: #fff;
}

.nav__item.blue-button a{
    color: #fff;
}
.nav__item.blue-button:hover{
    background: #050505;
}
.nav__item.blue-button a:hover{
    color: #807d7c;
}

.nav__item.yellow-button {
    background: none repeat scroll 0 0 #e0a44f;
    color: #fff;
}

.nav__item.yellow-button a{
    color: #fff;
}
.nav__item.yellow-button:hover{
    background: #050505;
}
.nav__item.yellow-button a:hover{
    color: #807d7c;
}

#snsf-form .pixcode--btn.btn.btn--alpha {
    width: 96px;
}


.post-type-archive-provserv table img,
.post-type-archive-provprod table img,
.post-type-archive-directory table img {
    max-width: 125px;
}

.homedir #sf-directory{
    background: #FFFFFF;
}

.homedir #sf-directory {
    position: absolute;
    right: 25px;
    top: 9px;
    width: 345px;
}

.homedir #sf-directory label {
    color: #1A1717;
    display: inline-block;
    width: 135px;
}

.homedir #sf-directory input,
.homedir #sf-directory select {
    display: inline-block;
    width: 181px;
}

.homedir #sf-directory .grid__item.one-fifth.palm-one-whole{
    margin-bottom: 10px;
    margin-right: 5px;
    padding-left: 0;
    width: 320px;
}


.homedir #sf-directory .align-right {
    padding: 0;
}

.homedir #sf-directory #container-marca.grid__item.one-fifth.palm-one-whole {
    width: 320px;
}

.homedir #sf-directory #container-state.grid__item.one-fifth.palm-one-whole{
    width: 320px;
}

#sf-directory #container-marca.grid__item.one-fifth.palm-one-whole {
    width: 145px ;
}

#sf-directory #container-state.grid__item.one-fifth.palm-one-whole{
    width: 181px;
}


.widget_banners_widget{
    margin-bottom: 0;
}


@media only screen and (min-width: 200px) and (max-width: 1060px){
    .banner-cortina{
        display: none;
    }
}
@media only screen and (min-width: 650px) and (max-width: 985px){
    h1.site-home-title {
        font-size: 1.2rem !important;
        line-height: 1.4rem !important;
    }
}

.directorio-futbol-sala { background-color: #3300FF }
.directorio-squash { background-color: #339966 }
.directorio-pelota-vasca { background-color: #339999 }
.directorio-ping-pong { background-color: #669966 }
.directorio-frontenis { background-color: #669999 }
.directorio-tenis-playa { background-color: #006633 }
.directorio-tenis { background-color: #336633 }
.directorio-padel { background-color: #6AAD9D }
.directorio-badminton { background-color: #99CC99 }
.directorio-tiro-con-arco { background-color: #CC0000 }
.directorio-petanca { background-color: #FF3300 }
.directorio-golf { background-color: #FF6600 }
.directorio-dardos { background-color: #FF9900 }
.directorio-bolos { background-color: #FFCC00 }
.directorio-billar { background-color: #FFCC66 }
.directorio-yoga { background-color: #CC6666 }
.directorio-musculacion { background-color: #CC9966 }
.directorio-fitness { background-color: #E0A44F }
.directorio-pilates { background-color: #FF6666 }
.directorio-maquinaria-cardio { background-color: #FF9966 }
.directorio-baile-danza { background-color: #FFCC99 }
.directorio-skateboard { background-color: #33FF33 }
.directorio-patinaje { background-color: #99FF33 }
.directorio-nordic-walking { background-color: #336633 }
.directorio-orientacion { background-color: #339933 }
.directorio-espeleologia { background-color: #669933 }
.directorio-senderismo-trekking { background-color: #003333 }
.directorio-montana { background-color: #8E8A48 }
.directorio-escalada { background-color: #99CC33 }
.directorio-alpinismo { background-color: #CCCC33 }
.directorio-multideporte { background-color: #CC6633 }
.directorio-moda-deportiva { background-color: #FF3333 }
.directorio-snowboard { background-color: #0099CC }
.directorio-esqui-de-montana-travesia-skimo { background-color: #00CCFF }
.directorio-esqui-freeride { background-color: #3399FF }
.directorio-esqui-de-fondo { background-color: #66CCFF }
.directorio-nieve { background-color: #7DA5D2 }
.directorio-esqui-alpino { background-color: #99CCFF }
.directorio-trail-running { background-color: #996633 }
.directorio-triatlon { background-color: #834862 }

.directorio-artes-marciales { background-color: #CCCCCC; }
.directorio-atletismo { background-color: #996666; }
.directorio-baloncesto { background-color: #0033FF; }
.directorio-balonmano { background-color: #0033CC; }
.directorio-beisbol { background-color: #003399; }
.directorio-boxeo { background-color: #990000; }
.directorio-caza { background-color: #666600; }
.directorio-ciclismo-carretera { background-color: #FF6699; }
.directorio-ciclismo-electrico-bicis-electricas { background-color: #CC6699; }
.directorio-ciclismo-femenino { background-color: #996699; }
.directorio-ciclismo-infantil { background-color: #FF3399; }
.directorio-ciclismo-montana-mountain-bike { background-color: #CC3399; }
.directorio-ciclismo-urbano { background-color: #993399; }
.directorio-esgrima { background-color: #660000; }
.directorio-futbol-americano { background-color: #003366; }
.directorio-hipica { background-color: #663300; }
.directorio-hockey-sobre-hielo { background-color: #0000FF; }
.directorio-hockey-sobre-hierba { background-color: #0000CC; }
.directorio-hockey-sobre-patines { background-color: #000099; }
.directorio-judo { background-color: #999999; }
.directorio-karate { background-color: #666666; }
.directorio-kick-boxing { background-color: #333333; }
.directorio-kitesurf { background-color: #99FFFF; }
.directorio-natacion { background-color: #66FFFF; }
.directorio-nautica { background-color: #00FFFF; }
.directorio-parapente { background-color: #003333; }
.directorio-pesca { background-color: #333300; }
.directorio-remo-piraguismo { background-color: #99FFCC; }
.directorio-rugby { background-color: #000066; }
.directorio-submarinismo { background-color: #66FFCC; }
.directorio-surf { background-color: #00FFCC; }
.directorio-taekwondo { background-color: #000000; }
.directorio-voleibol { background-color: #000033; }
.directorio-waterpolo { background-color: #66CCCC; }
.directorio-windsurf { background-color: #33CCCC; }
.directorio-montana { background-color: #8E8A48; }

.gallery-container { padding-left: 1.71429rem; }

.homedir .directory-name {display: none;}
.directory-tax  .lap-and-up-one-third { width: 33%;}
@media only screen and (max-width: 899px) {
    .homedir #sf-directory {
        position: relative;
        right: 25px;
        top: 9px;
        margin-bottom: 20px;
        width: 100%;
        padding-left: 48px;

    }
    .homedir #sf-directory form { float: right;}
   
    .directory-tax .directory-name {display: none;}
    .homedir .directory-name {display: block;}
    .directory-tax  .lap-and-up-one-third { width: 100%;}

}